body,
html {
    margin: 0;
    padding: 0;

}.top {
    background-color: rgb(25, 146, 62);
    padding: 20px;
    text-align: center;
}

.row{
    display: flex;
    gap: 10px;
    padding: 10px;
}

.Card{
    border: 1px solid black;
    padding: 5px;
    width: 15vw;
    background-color: rgb(70, 184, 178);
}

.Card h2{
    text-align: center;
    background-color: lightblue;
}